// Pantilt.h: interface for the CPantilt class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_PANTILT_H__08238A0E_66E3_11D3_80AE_00C04F60EB8B__INCLUDED_)
#define AFX_PANTILT_H__08238A0E_66E3_11D3_80AE_00C04F60EB8B__INCLUDED_

#include "Serial.h"	// Added by ClassView
#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class CPantilt  
{
public:
	int GetRun();
	int Stopping();
	int Running(CString command);
	CString ReadData(CString command);
	int Stop();
	int Start(CString command);
	CPantilt();
	virtual ~CPantilt();

protected:
	int Run;
	CSerial Port;
};

#endif // !defined(AFX_PANTILT_H__08238A0E_66E3_11D3_80AE_00C04F60EB8B__INCLUDED_)
